.tt-news .date {
	font-size:10px;
	font-style:italic;
}
.tt-news .list .date {
	padding-top: 12px;
}
.tt-news .title {
	font-size:11px;
	color:#696F7B;	  
	font-weight:bold;

}

.tt-news .header-box {
	border: 1px solid #bec1c7;
	padding: 6px 12px;
	height: 14px;
	margin-bottom: 18px;
	background: url('/fileadmin/images/tt-news_header-box.gif') left top repeat-x #e4e4e7;
}

.tt-news .header-box .date  {
	float: right;
}

.tt-news .header-box .type {
	font-weight: bold;
	float: left;
	text-transform: uppercase;
}

.tt-news .image {
	float:right;
}

.tt-news .content  {
	line-height:16px;
}
/** override defaults! 	   */
.contentNormalHolder .tt-news .latest .content .bodytext, 
.contentNormalHolder .tt-news .list .content .bodytext {
	margin:0px;padding:0px;	 	
}

.tt-news .more {
	float:right;
}

.tt-news .item {
	margin-bottom:29px;
}

.tt-news .list .content h5 {
	font-weight: normal;
}

.tt-news .backlink A,
.tt-news .more A {
	padding-left:12px;
   	background-image:url('/fileadmin/images/tt-news_more.gif');
	background-repeat:no-repeat;
	background-position:0px 2px;
	text-decoration:underline;
	color:#9da1a7;
}
.tt-news .backlink A,
.tt-news .backlink A:visited,
.tt-news .backlink A:hover{
	text-decoration:underline;

	padding-left:14px;
	background-position:0px 1px;
	background-image:url( "/fileadmin/images/link-back-ico.gif" );

}

.tt-news .backlink {
	float:right;
	margin-top:9px;
}
/** browse box */
.tt-news .tx-ttnews-browsebox {
	float:right;
}

.tt-news .tx-ttnews-browsebox A {
	text-decoration:none;
}

.tt-news .tx-ttnews-browsebox .tx-ttnews-browsebox-SCell A,
.tt-news .tx-ttnews-browsebox .tx-ttnews-browsebox-SCell A:active,
.tt-news .tx-ttnews-browsebox .tx-ttnews-browsebox-SCell A:hover{
		color: #c32100;
}

.tt-news .tx-ttnews-browsebox .pi_list_browseresults_next A,
.tt-news .tx-ttnews-browsebox .pi_list_browseresults_prev A {
	width:17px;
	height:17px;
	display:block;
	background-image:url('/fileadmin/images/tt-news_forward.gif');
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.tt-news .tx-ttnews-browsebox .pi_list_browseresults_prev A {
	background-image:url('/fileadmin/images/tt-news_backward.gif');
}


/** contact SINGLE **/
/** war 21px */
.tt-news .single {
	padding-top:42px;
}

.tt-news .single .title {
	font-size:18px;
	color:#020266;
	/*#margin-top:10px;	 CR 090207 */
	margin-bottom:12px;
	font-weight:normal;
}

.tt-news .single .subheader .bodytext {
	margin:0px;padding:0px;
}

.tt-news .single h5 {  /* CR 090207 */
	/*margin-top:10px; recieves margin-bottom from bodytext*/
	margin-bottom:1px;  /* CR 120207 */
}

.tt-news .single .date {
	float:right;
	margin-bottom:8px;
	height:12px;
}

.tt-news .contact {
	font-size:11px;
	padding-top:14px;
	padding-left:14px;
	padding-bottom:14px;

}
.tt-news .contact .bold{
	font-weight:bold;
}

.tt-news .contact .label {
	width:50px;
	float:left;
}

.tt-news .contact .res {
	clear:right;
	}

.tt-news  .relatedHolder {
	margin-top:32px;
	border:solid 1px #BDBDBD;


}
.tt-news .relatedContent {
	background-color:#F2F2F2;
	height:67px;
	overflow:hidden;
}

.tt-news .relatedContent .text {
	width:175px;
	padding-left:14px;
	float:left;
}
.tt-news .relatedContent .text .desc {
	font-weight:bold;
}

.tt-news .relatedContent .desc{
	margin-top:14px;

}

.tt-news .relatedContent .images .desc{
	float:left;

/*	text-align:right;
	width:90px;*/
	font-weight:bold;
}
.tt-news .relatedContent .link A:link,
.tt-news .relatedContent .link A:hover,
.tt-news .relatedContent .link A:active,
.tt-news .relatedContent .link A:visited{
	background-image:url('/fileadmin/images/download-ico.gif');
	background-repeat:no-repeat;
	background-position: 0px 1px;
	font-weight:normal;
	color:#6D7077;

}
.tt-news .relatedContent .images .link {	text-align:right;}
.tt-news .relatedContent .link A{
	padding-left:12px;
	}

.tt-news .relatedContent .images .files{
	overflow:hidden;
	width:95px;
	height:67px;
	float:right;
	}


/********* LIST MODE @ home ****/
.tt-news .latest .date {display:none;}
.tt-news .latest .title {
	font-weight:bold;
		background-position:0px 4px;
		background-repeat:no-repeat;
		background-image:url('/fileadmin/images/tt-news-list-head-ico.gif' );
		font-size: 14px;
		padding:0px;margin:0px;
		padding-left:14px;
		font-weight: bold;
		color: #000066;
	}

.tt-news .latest .content {
   		padding-left:14px;
	   margin-bottom:10px;
}


.tt-news .latest .item {
	padding:0px;margin:0px;
	margin-bottom:10px;
	border-bottom:solid 1px #E1E1E1;
}

.tt-news .latest .more {display:none;}

.tt-news A,
.tt-news A:hover,
.tt-news A:visited{	 	
	text-decoration:none; 
	}



.tt-news .search .prefix {
	width:80px;float:left;
	padding-top:4px;
}

.tt-news .search SELECT{
	margin-right:10px;
}
.tt-news .search .searchdate-selector {
	height:24px;
}

.tt-news .search .search-submit INPUT {
	background-image:url('/fileadmin/images/tt-news-list-head-ico.gif');
	background-repeat:no-repeat;
	background-position:1px 3px;;
	background-color:#F1F3F2;
	border:solid 1px #C0C0CA;
	width:78px;
	margin-top:10px;
}

 .news-search-emptyMsg {
	margin-top:10px;	
}


.tt-news .search .bodytext {
	display:none;
}

/******************************************************************************************
																									Bildarchiv
******************************************************************************************/

.tt-news .bildarchiv {
	display:block;
	overflow:hidden;
	width:400px;
}

.tt-news .bildarchiv .item {
	width:120px;
	float:left;
	margin-right:10px;
}
.tt-news .bildarchiv .item .image {
}
		
.tt-news .bildarchiv .item TBODY {
	margin:0px;padding:0px;border:0px;
}
.tt-news .bildarchiv .item TABLE {
	margin:0px;padding:0px;border:0px;
	width:117px;
	height:117px;	 
	background-image:url('/fileadmin/images/imagearchive-item-back.gif');
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.tt-news .bildarchiv .item TD {
	vertical-align:middle;	
	text-align:center;

}

 .tt-news .bildarchiv .subtitle  {
	height:14px;overflow:hidden;
	width:100px;	float:left;
	
}
  .tt-news .bildarchiv .subtitle * {
	font-size:9px;
  }
.tt-news .bildarchiv  .ico {
	background-image:url('/fileadmin/images/imagearchive-item-lens.gif');
	background-repeat:no-repeat;
	background-position:0px 0px;
	font-size:10px;
	width:14px;
	height:14px;
	float:left;

 }

.tt-news .bildarchiv .item   .title {
	margin-top:12px;
	width:120px;
	overflow:hidden;
	height:24px;
	font-size:10px;
}

  /*	   */